body {
  margin: 0;
  font-family: "Courier New", monospace;
  background: url("images/morfo-matrix-bg.gif");
  background-size: cover;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.card-container {
  background-color: #101019;
  border-radius: 25px;
  padding: 2rem;
  max-width: 360px;
  box-shadow: 0 0 20px #00f7ff;
  position: relative;
  overflow: hidden;
}

.card {
  text-align: left;
}

.profile-pic {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 3px solid hsla(182, 100%, 50%, 0.344);
  object-fit: cover;
  margin-bottom: 1rem;
  padding: 4px;
}

.subtitle {
  font-size: 0.9em;
  letter-spacing: 5px;
  font-family: Arial;
  text-transform: uppercase;
  background: linear-gradient(to right, rgb(0, 229, 255) 20%, red 45%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  /* For Firefox */
  color: transparent;
}

h1 {
  font-family: monospace;
  letter-spacing: 5px;
  font-size: 1.5rem;
  color: #00f7ff;
  margin: 0.5rem 0;
  font-weight: 100;
}

.description {
  font-size: 0.95rem;
  color: #ffffff;
  margin: 1rem 0;
  font-family: monospace;
  letter-spacing: 2px;
}


.agency-btn {
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  padding: 0.5rem 1rem;
  border: 1px solid #ffffff;
  border-radius: 10px;
  color: rgb(255, 255, 255);
  text-decoration: none;
  margin: 1rem 0;
  transition: 0.3s;
  box-shadow: 0px 0px 10px #00f7ff;
}

.agency-btn:hover {
  background-color: #00f7ffbb;
  color: #ffffff;
  border: #00f7ff;
  transform: scale(1.09);
  box-shadow: #00f7ff 0px 0px 10px;
}

.social-icons {
  margin-top: 1.5rem;
  display: flex;
  justify-content: space-around;

}

.social-icons a i {
  font-size: 32px;
  color: #fff;
  transition: color 0.3s ease;
}

.social-icons a:hover i {
  color: #00f7ff;
  transform: scale(1.5);
}

.agency-btn i {
  margin-left: 0.5rem;
  font-size: 0.8rem;
}

.divider {
  border: none;
  height: 1px;
  background-color: #00f7ff;
  width: 100%;
}

/* responsive mode iphone */
@media (max-width: 375px) {
  .card-container {
    padding: 0.5rem;
    max-width: 90%;
  }

  .card {
    text-align: center;
  }

  .profile-pic {
    width: 100px;
    height: 100px;
  }

  .subtitle {
    font-size: 0.9em;
    letter-spacing: 5px;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    text-transform: uppercase;
    background: linear-gradient(to right, rgb(0, 229, 255) 10%, red 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    /* For Firefox */
    color: transparent;
  }

  h1 {
    font-size: 1rem;
  }

  .description {
    font-size: 0.8rem;
  }

  .agency-btn {
    padding: 0.3rem 0.6rem;
    font-size: 0.8rem;
  }
}

/* reponsive mode ipads */
@media (max-width: 768px) {
  .card-container {
    padding: 1rem;
    max-width: 80%;
  }

  .profile-pic {
    width: 130px;
    height: 130px;
  }

  .subtitle {
    font-size: 0.9em;
    letter-spacing: 5px;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    text-transform: uppercase;
    background: linear-gradient(to right, rgb(0, 229, 255) 40%, red 60%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    /* For Firefox */
    color: transparent;
  }

  .card {
    text-align: center;
  }

  h1 {
    font-size: 1.3rem;
  }

  .description {
    font-size: 0.95rem;
  }

  .agency-btn {
    padding: 0.5rem 1rem;
    font-size: 0.95rem;
  }
}